This forum is no longer active. Please post your questions to our new community site

Forums Joomla!

PHP Upgrade question

Subscribe to PHP Upgrade question 2 post(s), 2 voice(s)

Avatar aries1564 1 post


I am running an older Joomla (1.5.14) stack with PHP 5.2.15. There are some PHP security issues I would like to address by upgrading to PHP 5.3.6. The Joomla site states that v1.5 is compatible with PHP 5.2+.

My question is can I manually update just the PHP components of the Bitnami / Joomla stack?

Thanks in advance.


Avatar Beltrán Rueda Administrator 3,714 post(s)


The easy way is to install a new AMP Stack for your platform (for instance WAMP Stack for Windows) and then move the Joomla! files to this new installation. It is also necessary to create a dabase backup and restore it in the new database. You can find more info at

Forums Joomla!